[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=BMW 125i
SHORT_NAME=BMW 125i

[BASIC]
GRAPHICS_OFFSET=0,-0.46,-0.16
GRAPHICS_PITCH_ROTATION=0.9
TOTALMASS=1280
INERTIA=1.698,1.207,3.991

[GRAPHICS]
DRIVEREYES=0.35773,1.01157,-0.339766
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=20
ON_BOARD_PITCH_ANGLE=-1.432153
BUMPER_CAMERA_POS=0.000000,0.160000,2.157003
BONNET_CAMERA_POS=0.000000,0.771000,0.781000
MIRROR_POSITION=0.0,1.3,-0.2
SHAKE_MUL=2.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=6.415789
BONNET_CAMERA_PITCH=-0.172449
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.60
STEER_ASSIST=1.0
STEER_LOCK=290
STEER_RATIO=14.5
LINEAR_STEER_ROD_RATIO=0.00230

[FUEL]
CONSUMPTION=0.00205
FUEL=20
MAX_FUEL=100

[FUELTANK]
POSITION=0,0.04817256,-0.8954577

[RIDE]
PICKUP_FRONT_HEIGHT=-0.393
PICKUP_REAR_HEIGHT=-0.396

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=5
FUEL_LITER_TIME_SEC=1
BODY_REPAIR_TIME_SEC=4
ENGINE_REPAIR_TIME_SEC=5
SUSP_REPAIR_TIME_SEC=3

